body{
    background-image: url('bg.jpeg');
    background-repeat: no-repeat;
    background-size: cover;
}
.abc{
    font-family: calibri;
    text-align: center;
    font-size: 50px;
    color: #fff;
    style="display:inline-block"

}
p.abc::first-letter{
    font-weight: bold;
    font-size: 75px;
    color: red;
}
p span:nth-child(1){
    color:red;
}
.lg{
    color:white;
    font-size: 40px;
    text-align: center;
    font-weight: bold;
}
.frm{
    text-align:center;
}
form.frm input{
    margin:10px;
    padding:10px 70px;
    font-size:20px;
    border-radius: 5px;
    outline: none;
    margin-left:0px;

}
.fs{
    text-align:center;
    color:#fff;
}

.ft{
    text-align: center;
    color:#fff;
    font-family: 'Courier New';
}

.input-container{
    flex-wrap: wrap;
    width:100%;
    //margin:12px;
    justify-content: center;
}

.icon{
    padding:0px;
    color:black;
    background:white;
    min-width: 50px;
    text-align: center;
    margin:inherit;
    border-radius: 5px;
    padding:5px;
    margin-right:0px;
    position:relative;
    right: -70px;
    border-top: none;
    color:red;
}
.input-field{
    padding:0px;
    outline:none
}
.image{
    border:2px solid white;
    border-radius: 3px;
   
}*/
.transbox{
    margin:20px;
    background-color: black;
    opacity:0.5;
    width:600px;
    height:400px;
    margin:auto;
}

.main{
    display: flex;
    justify-content:center;

}
.fw{
    display:flex;
    justify-content: center;
}
